/* 사회보장협정 */
.table_content2, .table_content3, .table_content4, .table_content4_or {table-layout:fixed;border-collapse:collapse;width: 100%;border-top: 2px solid #425abe; border-bottom: 2px solid #cacaca; }
.table_content2 th, .table_content3 th, .table_content4 th, .table_content4_or th{ border-bottom: 1px solid #d1e1e9; border-right: 1px solid #d1e1e9; background: #ecf2f5; text-align: center; font-weight: bold; color: #425abe;padding:10px}
.table_content2 td, .table_content3 td, .table_content4 td, .table_content4_or td { border-bottom: 1px solid #d1e1e9; border-right: 1px solid #d1e1e9; padding: 10px; text-align:center}
.table_content2 th.th1, .table_content3 th.th1, .table_content4 th.th1, .table_content4_or th.th1 { background-color: #f5f7f9; }
.table_content4 td span, .table_content4_or td span{font-weight:bold}
.table_content3 td.td1, .table_content3 td.td1, .table_content4 td.td1, .table_content4_or td.td1{text-align:left}

/* table type */
table.tb1, table.tb1_shc {table-layout:fixed;width:100%;border-collapse:collapse;width: 100%;border-top: 2px solid #425abe; border-right:1px solid #d1e1e9;border-bottom: 1px solid #d1e1e9;}
.tb1 th, .tb1 td, .tb1_shc td {padding:10px;border-left:1px solid #d1e1e9;border-bottom:1px solid #d1e1e9;font-size:13px}
.tb1 thead th {color:#425abe}
.tb1 thead th.bg1 {background:#3163ae; color:#fff; height:30px; line-height:30px; font-size:15px;}
.tb1 th {background:#ecf2f5;text-align:center} 
.tb1 th.bg2 {background:#ecf2f5;text-align:center}
.tb1 .tb_text01 {display:block; font-size:16px; margin-top:7px;color:#184fa2;}
.tb1 .tb_text02 {font-size:15px; color:#000; font-weight:bold; height:30px; display:inline-block; height:50px; line-height:50px;}
.tb1 td {background:#fff;} 
.tb1 .vt{vertical-align:top;}
.tb1 .vm{vertical-align:middle;}
.tb1 .bgblue, .tb1 tfoot th,  .tb1 tfoot td{background:#ecf2f5}
.bg_yellow {background:#fffef8 !important;}
.bg_blue {background:#f6fcff !important;}
.tb1 td.tex_center {text-align:center;}
a.btn_text_type02 {font-size:16px; font-weight:bold; color:#2056a6; text-decoration:underline; padding-left:20px;background:url('/html/images/info/easy/easy_icon_btn02.gif') no-repeat 0 2px;}

a.btn_text_type02:hover {font-size:16px; color:#000;}
.easy_content_gre table { border-top: 2px solid #425abe !important; border-bottom: 2px solid #425abe !important; margin: 5px 0 15px; width: 100%; border-spacing: 0; }
.easy_content_gre table th { padding: 5px 2px; background-color: #ecf2f5; text-align: center; }
.tit_gre { margin: 20px 0 5px; font-size: 13px; color: #74a71c; }
.easy_content_gre h5.tit_gre { margin: 20px 0 10px; font-size: 15px; color: #74a71c; }

/*테이블1-세로S*/
.easy_content_gre .table1 th { border-right: 1px solid #d1e1e9; border-bottom: 1px solid #d1e1e9; }
.easy_content_gre .table1 th.th1 {background-color: #fff; }
.easy_content_gre .table1 td { border-left: 1px solid #d1e1e9; border-bottom: 1px solid #d1e1e9; border-top: 1px solid #d1e1e9;}

.tb7 {clear:both; border-top:2px solid #425abe; border-bottom:2px solid #425abe; text-align:center; width:100%;border-spacing:0;}
.tb7 th {padding:5px; background:#ecf2f5; border-right:1px solid #d1e1e9; border-bottom:1px solid #d1e1e9; color:#425abe; text-align:center;}
.tb7 td {padding:5px; border-right:1px solid #d1e1e9; border-bottom:1px solid #d1e1e9;}
.tb7 .brn {border-right:none;}
.tb7 .brr {border-left:1px solid #d1e1e9;}
.tb7 .bg1 {background:#ecf2f5;}
.tb7 .bg_green {background:#d1e1e9; color:#425abe;}
.tb7 .bg_gray {background:#f9f8fc;}
.tb7 .bg_purple {background:#ede8fc;}
.tb7 .bg_blue {background:#e1f3fa;}
.tb7 .Lline {border-left:1px solid #d1e1e9;}
.tb7 .Rline {border-right:1px solid #d1e1e9 !important;}

/*테이블1*/
.table_info1 { width: 100%; border-top: 2px solid #425abe; border-bottom: 2px solid #425abe; margin: 10px 0; }
.table_info1 th { background: #ecf2f5; padding: 10px; font-weight: bold; text-align: center; color: #425abe; border: 1px solid #d1e1e9; }
.table_info1 th.th1 { font-weight: normal; background: #ecf2f5; }
.table_info1 th.th2 { font-weight: normal; background: #ecf2f5; }
.table_info1 td { padding: 5px; border: 1px solid #d1e1e9; color: #666; vertical-align: top; }
/*테이블2*/
.table_info2 { width: 100%; border-top: 2px solid #425abe; border-bottom: 2px solid #425abe; margin: 10px 0; }
.table_info2 th { background-color: #ecf1e3; padding: 7px 2px; font-weight: bold; text-align: center; color: #a55a1d; border-bottom: 1px solid #e8d5c7; border-right: 1px solid #e8d5c7; }
.table_info2 th.th1 { font-weight: normal; background-color: #f5f7f2; }
.table_info2 th.th2 { font-weight: normal; background-color: #f8fbf2; }
.table_info2 td { padding: 5px; border: 1px solid #e8d5c7; color: #666; text-align: center; }
.brn { border-right: none !important; }
.bbn { border-bottom: none !important; }